CREATE TABLE IF NOT EXISTS user_outlets (
    user_id INT(11) NOT NULL,
    outlet_id INT(11) NOT NULL,
    PRIMARY KEY (user_id, outlet_id),
    CONSTRAINT fk_user_outlets_user FOREIGN KEY (user_id) REFERENCES users(id) ON DELETE CASCADE,
    CONSTRAINT fk_user_outlets_outlet FOREIGN KEY (outlet_id) REFERENCES outlets(id) ON DELETE CASCADE
);
